<ion-view>
    <ion-nav-buttons side="right">
        <a class="button button-clear" href="#/side-menu21/basket"><i class="icon ion-ios-cart"><span class="badge badge-dark">{{cartItems}}</span></i></a>
    </ion-nav-buttons>
    <ion-content class="has-header">
        <div class="row" ng-repeat="row in products | partition:2">
            <div class="card col" ng-repeat="product in row">
                <div class="card-content">

                    <div class="card-bg-image"></div>
                    <a class="product-title  text-center" ng-href="#/side-menu21/products/{{product.id}}">
                        <div class="sale" ng-if="product.on_sale">
                            <div class="sale-badge">
                                Sale
                            </div>
                        </div>
                        <img ng-if="product.images[0].src" ng-src="{{product.images[0].src}}" />
                        <h3>{{product.title}}</h3>
                        
                    </a>

                    <div ng-if="product.price_html" class="text-right product-price">
                        <i class="icon ion-pricetag"></i>
                        <span class="" ng-bind-html="product.price_html"></span>
                    </div>
                </div>
            </div>
        </div>
        <ion-infinite-scroll ng-if="hasMoreProducts()" on-infinite="loadMoreProducts()" distance="10%" spinner="none" icon="none"></ion-infinite-scroll>
    </ion-content>
</ion-view>
